
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 970px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1150px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1150px; min-height: 1150px; }
#wb_element_instance44 { top: 33px; left: 520px; min-width: 680px; width: 680px; min-height: 35px; height: 35px; display: block; z-index: 670; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: #000000 none repeat right top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 28px; left: 70px; min-width: 410px; width: 410px; min-height: 43px; height: 43px; display: block; z-index: 471; }
#wb_element_instance46 { top: 20px; left: 0px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 472; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: rgba(235, 73, 81, 1); border: 0px solid #C0C0C0; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 60px; height: 60px; }
#wb_element_instance47 { top: 30px; left: 1px; min-width: 62px; width: 62px; min-height: 41px; height: 41px; display: block; z-index: 452; }
#wb_element_instance47 img { width: 62px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 28px; left: 940px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 441; }
#wb_element_instance49 { top: 60px; left: 20px; min-width: 1160px; width: 1160px; min-height: 58px; height: 58px; display: block; z-index: 65; }
#wb_element_instance50 { top: 140px; left: 20px; min-width: 210px; width: 210px; min-height: 168px; height: 168px; display: block; z-index: 68; }
#wb_element_instance51 form .form-area-field { height: 206px; }
#wb_element_instance51 { top: 140px; left: 260px; min-width: 920px; width: 920px; min-height: 320px; height: 320px; display: block; z-index: 70; }
#wb_element_instance52 { top: 520px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 69; }
#wb_element_instance53 { top: 91px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance47 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 form tr.area-row > th { height: 1%; }
#wb_element_instance51 form tr.area-row > td { height: 1%; }
#wb_element_instance51 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
